#! /usr/bin/dh-exec
debian/tmp/usr/bin
debian/tmp/usr/lib/${DEB_HOST_MULTIARCH}/geomview
debian/tmp/usr/share/geomview
debian/tmp/usr/share/doc/geomview
debian/tmp/usr/share/info
debian/tmp/usr/share/man/man1
debian/tmp/usr/share/man/man5
debian/geomview.desktop usr/share/applications
